Registration

Dear SAP Community Member,
In order to fully benefit from what the SAP Community has to offer, please register at:
http://scn.sap.com
Thank you,
The SAP Community team.
Skip to end of metadata
Go to start of metadata

Strategy of Version Interoperability beyond SAP Business Suite 7 Innovations 2011

In order to use the new JAVA EE 5 capabilities and benefit from the improvements of SAP NetWeaver 7.3 the version interoperability range will be moved upwards for SAP Business Suite core applications with Release to Customer (RTC) from 2013 onwards.This is first effective for SAP Business Suite 7 Innovations 2013 with a planned RTC in Q3/2013.

For the already delivered core applications/enhancement packages of SAP Business Suite 7, SAP Business Suite 7 Innovations 2010 and SAP Business Suite 7 Innovations 2011 the defined range remains within the given maintenance slot.

Consequences for Customers

For SAP Business Suite applications with RTC from 2013 onwards SAP NetWeaver Systems 7.30 or higher are required if SAP Business Suite applications are based on or operating with those central NetWeaver Systems (Enterprise Portal, Business Warehouse, Process Integration).
Customers wishing to utilize SAP Business Suite applications with RTC from 2013 onwards, that require one of these Systems, will have to upgrade their NetWeaver Systems to 7.30 or higher beforehand. Please see also SAP Note 1388258 and SAP HotNews 1951805.
For Industry and Supplementary Applications this is to be checked independently.
All versions/enhancement packages for SAP Business Suite core applications mentioned in SAP‘s Release Strategy for Large Enterprises including

  • SAP ERP
  • SAP Product Lifecycle Management
  • SAP Customer Relationship Management
  • SAP Supplier Relationship Management
  • SAP Supply Chain Management

with a Release To Customer (RTC) date from 2013 onwards will require SAP NetWeaver Systems 7.30 or higher if they are based on or operate with

  • SAP NetWeaver Enterprise Portal (EP)
  • SAP NetWeaver Business Warehouse (BW)
  • SAP NetWeaver Process Integration (PI)

 

Please consider that SAP NetWeaver AS JAVA 7.30 is based on JAVA EE 5 which might require additional migration effort for custom specific application development based on former JAVA EE versions. Please refer to SDN Best Practice Blog SAP NetWeaver Portal 7.3 – Top 10 lessons learned to know before getting started!.

 

 
Welcome to Landscape Governance!

System Landscape Governance at SAP strives for

  • harmonizing the landscape designs of SAP solutions to reduce complexity
  • balancing change with stability to simplify the adoption of innovation
Quick Navigation!
Related Information!



12 Comments

  1. Guest

    Thank you for the info.

  2. Former Member

     

    Hi Stephan,

     

    We are using PI 7.1 and we want to update our ERP 604 to ERP 607. We only use PI with ERP using ABAP Proxy. If it is possible to keep PI in 7.1 while using ERP 607 ABAP proxy with PI 7.1?

     

    Thanks in advance

     

    Best Regards.

     

     

     

     

  3. Dear Emili,

    in case the PI System is your only System which is operating after the upgrade outside the official Version Interoperability and based on the given information, I see in general no technical problem in continuation of this integration but this needs deeper insight.

    Please get directly on contact with me via SAP_SLGB@sap.com

    Best regards,

    Stefan Elfner

  4. Former Member

     

    Thanks for your prompt response.

    We are going to upgrade PI as well...but we will do later than ERP...

    Many thanks!! 

    1.  

      Hello Emili,

      You still will upgrade your PI system after upgrading ERP?

      We have the same situation and we also want to upgrade ERP605 to 607. But now we are not sure what to do first.

      Best regards,

      Ruud Reinders

      1. Former Member

        Hi Ruud

        Since there is no impact in our scenario we still upgrade PI after installing EHP in ERP

        Best Regards

  5.  

    Hello Stephan,

     

    We also use PI7.11 and it is communicating with ERP 6.05 using ABAP proxy. All on different SAP systems. We want to upgrade our ERP to ERP 6.07 and after that we want to upgrade our PI system to PI7.4. Can we still use our PI7.11 system with ABAP proxy to ERP607 before we upgrade the PI system?

    I did also send an email to  SAP_SLGB@sap.com but did not get an reply yet.

    I hope you can give me an answer.

    Best regards,

    Ruud Reinders

  6. Former Member

    Hello Stefan,

    I have a customer that have BW 730, the question is: Can he upgrade now to 750?  Or have to wait for RTC 2016?

    Note: it is already BW with Hana database.

     

    Thanks in advance

     Best Regards.

     

    Manuela Dias

  7. Former Member

    Hello Stefan,

    we want to Upgrade CRM up to EhP4 with corresponding BW system, which has still Netweaver stack 7.30.

    The Upgrade in BW up to 7.40 is later planned than upgrade on CRM.

    Can we do CRM first or it´s not possible because of above recommendations.

    Both databases are without HANA.

     

    Thanks and best regards

    Kerstin Römer

     

  8. Dear Stefan, Anton,

     

    i have one question for you. We want to upgrade our ECC from 6.0 to 6.0 EHP8. Our BW system (separate system, load data from ECC 6.0) is at version 7.0. Do we need to upgrade our BW system as well?. We will not activate any new function of EHP8. It is only technical upgrade.

     

    Thanks in advance,

    Manos Kouvaritakis

     

  9. Former Member

    Dear Stefan,

    simllar situation as Manos Kouvaritakis has. We like to upgrade ECC 6.0 from EHP4 to EHP8 but would leave a connected BW at 7.0 EHP 1 (only technical upgrade). Should we expect any problems?

    Thanks and best regards

    Matthias Schäfer

  10. Former Member

    Hi Stefan.
    I have a customer, he will upgrade the CRM 7.01 to EHP3, and he have doubt, Why is necessary upgrade of BW 7.01? or if have work around for not upgrade BW system?

    The BW System is only ABAP, does not have Java

    Have you help me in this situation?

    Thanks and Regards.